import { Outlet } from "react-router";

function OOBE() {
  return (
    <div className="flex items-center h-screen justify-center flex-col p-3">
      <div className="flex flex-col bg-(--md-sys-color-surface-variant) p-8 rounded-3xl w-full max-w-180 min-h-100 justify-between items-center">
        <Outlet />
      </div>
    </div>
  );
}

export default OOBE;
